Bug 416181 - complains about multiple same specifications
Summary: complains about multiple same specifications
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted   
(Show other bugs)
Version: 7
Hardware: x86_64
OS: Linux
low
low
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-12-07 21:58 UTC by john bray
Modified: 2008-01-30 19:05 UTC (History)
0 users

Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-30 19:05:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description john bray 2007-12-07 21:58:22 UTC
Description of problem:
i install new packages and this shows up in smart's log window:
/etc/selinux/targeted/contexts/files/file_contexts: Multiple same specifications
for /opt/Adobe(/.*?)/nppdf\.so.

Version-Release number of selected component (if applicable):
selinux-policy-targeted-2.6.4-59.fc7.noarch

How reproducible:
seemingly every install.

Steps to Reproduce:
1.crank up smart and install a package
2.
3.
  
Actual results:
error message above.

Expected results:
no complaint

Additional info:
this happened when i installed mrtg and rrd tool, although i doubt it has
anything to do with them.

Comment 1 Sergio Morais Lietti 2007-12-08 10:44:05 UTC
Same error message appears during the "Running Transaction" of a "yum update":
   
Running Transaction
/etc/selinux/targeted/contexts/files/file_contexts: Multiple same specifications
for /opt/Adobe(/.*?)/nppdf\.so.

The selinux-policy version is:
selinux-policy.noarch                    2.6.4-59.fc7           installed       
selinux-policy-targeted.noarch           2.6.4-59.fc7           installed

Comment 2 Daniel Walsh 2007-12-08 13:01:36 UTC
Fixed in selinux-policy-2.6.4-62.fc7

Comment 3 Daniel Walsh 2008-01-30 19:05:33 UTC
Bulk closing a old selinux policy bugs that were in the modified state.  If the
bug is still not fixed.  Please reopen.


Note You need to log in before you can comment on or make changes to this bug.